Komplete 8 on OS X 10.5.8?

jazzjazz

Logician
Does anyone know if NI - Komplete 8 will run on 10.5.8?
I'm aware that the officially requires 10.6... but will it work on 10.5.8?

Anyone?

Cheers
 
Top